Rocky Linux 8.4

Can we allow certbot-auto to work with Rocky Linux 8.4? ( Centos / RHEL equivalent )

Certbot-auto is deprecated and is no longer available at all.

Can snap be installed on Rocky Linux?

Edit:
To clarify a little bit more: the "certbot-auto" wrapper script was one of the methods to install the ACME client called "certbot". After a while it was decided it's more convenient to support a single setup instead the vast multitude of Linux distributions out there, so the certbot team decided to switch over to "snap" as the method of distribution.

So my advice is to check if you can run "snap" on Rocky Linux and install the certbot snap with the instructions you can find on https://certbot.eff.org/ if you choose "snapd" in the "System" pull down menu.

2 Likes

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.